<div class=" container mt-4">
  <div class="row ">
    <div class="col-3">
      <app-sidebar></app-sidebar>
    </div>
    <div class="col-9">
      <router-outlet></router-outlet>
    </div>
  </div>
</div>
